/* CSS Document */
table{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin: 0px;
	padding: 0px;
}
body, form, span, div, table, td, th, tr, em, cite, select, input {
	font-family:  "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #312F2D;
}

div, table {
	margin-left: auto;
	margin-right: auto;
}

div.images {
	width: 100%;
	text-align: center;
}
table.forma {
	width: 750px;
}
table.forma td {
	border-bottom: 2px solid white;
	vertical-align: middle;
	padding: 3px 0px;
}
table.forma .active {
	background-color: #dddddc;
}
table.forma .inactive {
	background-color: #eeeeee;
}
table.forma td.left1 {
	width: 250px;
	border-right: 3px solid white;
	padding-left: 4px;
	font-weight: bold;
}

table.forma td.left2 {
	width: 500px;
}

table.forma td.left4 {
	border-right: 3px solid white;
	padding-left: 4px;
}
table.forma input, table.forma textarea {
	width: 98%;
	font-size: 12px;
	margin: 1px 2px;
}

div.title {
	width: 100%;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	margin: 10px;
}

div.subtitle {
	width: 100%;
	text-align: center;
	font-family: Verdana;
	font-size: 16px;
	margin: 10px;
}

td.info {
	width: 100%;
	text-align: right;
	font-style: italic;
	font-size: 10px;
	font-family: Verdana;
}